name: testing
category: openttd
version: 1.0.4-RC1
date: 2010-08-30T19:03:00-00:00
base: openttd-1.0.4-RC1-
files:
- id: openttd-1.0.4-RC1-linux-debian-lenny-amd64.deb
  size: 4266774
  md5sum: fdff629b3ef20fef7bc3fb4fdd362a28
  sha1sum: fd8e7d37a85498d4dfefaa5ede686c7fff4d5528
  sha256sum: 4c0487c4f1b6149241aa29ecdcc5dd8901bfc913844ff43f86c8896626755694
- id: openttd-1.0.4-RC1-linux-debian-lenny-i386.deb
  size: 4052192
  md5sum: ff3a6e8d42450afcbd60a6982b100010
  sha1sum: a39ca1687a5e650ba0b08e50181edf513ab669f5
  sha256sum: 5bcdda9272aed568b41b0580fb901e3f793a3ab7bdd0946bd07e1b07e7dc7868
- id: openttd-1.0.4-RC1-linux-debian-squeeze-amd64.deb
  size: 4260814
  md5sum: 915448f3d7d9dc8f6f4ec366092ab30f
  sha1sum: 4f12aa6e8c5d1895504bdca02171c8624daea3d2
  sha256sum: 939cd6fee16e9aa8db5c24b06969261e1d4129989a7e6edb292e6236cb098d3f
- id: openttd-1.0.4-RC1-linux-debian-squeeze-i386.deb
  size: 4068634
  md5sum: 5ff584dc24e368bbc28754f3304b0e1b
  sha1sum: 2e55e0fbe2d4b6b4142124dfed43d186883c756f
  sha256sum: 4da2888875c6fb1eb0765bb62417cc61911f7b36e8e0638c66553a1ac9090e2f
- id: openttd-1.0.4-RC1-linux-generic-amd64.tar.bz2
  size: 4238384
  md5sum: 815f22fc113341ecc8642cdeacb9ad6b
  sha1sum: 62cbdb6790704b74cdff1d69a951b262f8393d09
  sha256sum: aab744008b002d8cd08c04f5a34cf29c39465ebc5cd5cc6a58ff3d09312a4903
- id: openttd-1.0.4-RC1-linux-generic-amd64.tar.gz
  size: 4653000
  md5sum: 8086ead448355a11620754bd26f63e6f
  sha1sum: e3b461a8e2abccedeb2c55862787cc7b5f4b6cd2
  sha256sum: a4620fbc68fac05381c7edd21748580b139995472513a9f002e958cc354284e7
- id: openttd-1.0.4-RC1-linux-generic-amd64.zip
  size: 4655953
  md5sum: aa05a75335a8d2eed38902c15281f95e
  sha1sum: a5209c62f5c2a9c1645e6422833b813326692abd
  sha256sum: 02f3bb4014ce3d466733f78e6e792180a0e478685da6396ad8d7a77e864b9486
- id: openttd-1.0.4-RC1-linux-generic-i686.tar.bz2
  size: 3975779
  md5sum: 88d11646ed760df1c99b6b048b9c4685
  sha1sum: c18737d3398cad104788e252948eb149a4dfb3c2
  sha256sum: ee51f7df34457b4d74cd66763feebb319a02ca2402304f9d301e1d0c69015348
- id: openttd-1.0.4-RC1-linux-generic-i686.tar.gz
  size: 4424770
  md5sum: 32b1888c4557d68bbe87d3a4a2950853
  sha1sum: 4a5c152683875e0e4fa7f36c1e33537356c9ef8b
  sha256sum: e42b52c74ecdb31ca727d420735d44955e184beb9ae3c10bb98310071792e817
- id: openttd-1.0.4-RC1-linux-generic-i686.zip
  size: 4426387
  md5sum: aa153d1f63d5decc318caf67d187c2b9
  sha1sum: 7a63bc281e6748fa26509620ed8f0b70ef4da8ed
  sha256sum: 2e28a4d879b558b5d294b8bb6bd91466ca4069a41c8ca3ee65290372d787a155
- id: openttd-1.0.4-RC1-linux-ubuntu-karmic-amd64.deb
  size: 4265446
  md5sum: 9044351d19a95a0c8edb89e3f44a93ee
  sha1sum: 239674802d26b53dcd5231533fa20f2e32b75101
  sha256sum: a7624455889f942c7d8a512e77f3e6dc72464731d30256e55d65a8494d1b2cf7
- id: openttd-1.0.4-RC1-linux-ubuntu-karmic-i386.deb
  size: 4072922
  md5sum: 758b65c501f0d024090520102d65d4b4
  sha1sum: 636f079625fe055b4523346c32b096322d4508c3
  sha256sum: df02b763439e84c372ad6ad30296ad710f34b9843a784f10fd065e9d89677280
- id: openttd-1.0.4-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4264810
  md5sum: a69c1464180bcdfcdb1e8b51b4afb38e
  sha1sum: aa774c012c064a89e957733002a4393c9118ce5e
  sha256sum: 19fae344a86203d0d1315b588a6135a2d70777b3e9e7aedac2473a30fff94694
- id: openttd-1.0.4-RC1-linux-ubuntu-lucid-i386.deb
  size: 4072066
  md5sum: 3bf37ab5e4d7c73e4a8e2aefd2c829da
  sha1sum: 9dd6220ce4c8e3cabb4cbd26e8a756485f770c12
  sha256sum: 744b51aeb065448d9ec0b497f10aafe68c76e1c5a2840d686f9b0d82a99e9f6a
- id: openttd-1.0.4-RC1-windows-win32.exe
  size: 3633306
  md5sum: 1e03416ab44577c93e95650d8118818a
  sha1sum: 270000d1953ef227636736532efe2142cb5e6140
  sha256sum: 07cb54ce4eaac5d84f9e25236640fbac0cda56dbeceaddcde5683c5f2d1acc6b
- id: openttd-1.0.4-RC1-windows-win32.zip
  size: 3911145
  md5sum: c11393263382f00c74e4923b603c4bfd
  sha1sum: 4d6fe6fbd0a498edb9a3f0e28cba0ea97be447fe
  sha256sum: 284e3ad56d0f1022e3b7f8138157c13bd634f80514fa1911420605c83b4a8e07
- id: openttd-1.0.4-RC1-windows-win64.exe
  size: 4013038
  md5sum: 5a0e00a93bbe31e76c861c933b17c308
  sha1sum: f8de850af1a91aa34286086779592571a8297e2f
  sha256sum: d01244a848a9ddd08dd8d2eb8c78421593d2e65c47d2857f274d4b6567f5263f
- id: openttd-1.0.4-RC1-windows-win64.zip
  size: 4413049
  md5sum: 2d0c3e3994d63d41dabfcea6427bf169
  sha1sum: 50524d17d252b19c6c166e131b7ef06ebc45d406
  sha256sum: ce6adb824a6be84019a024558376c6aa6354b1cdf09f21d4d2ed2f104b9dd432
- id: openttd-1.0.4-RC1-windows-win9x.exe
  size: 5461035
  md5sum: bd0c7ffc848fcf2a2984b3dd289ac747
  sha1sum: 637fc4c104ac9d80bb8d91fd66d799d44c6e44ce
  sha256sum: 58822cde1ec49f19cb0429bfd66dfe00fca7833435c715a2e0f836121e084f9f
- id: openttd-1.0.4-RC1-windows-win9x.zip
  size: 6446454
  md5sum: 41c58d1a4e09a51a75f29a346271ce20
  sha1sum: 6b65cdfe947312b6a5bbaae6fa9d33caa27e1a4d
  sha256sum: b6a9b49c8a15903cfb8c66fe66da2a8caae9c5251afe021e33cb706e1fdce586
dev_files:
- id: openttd-1.0.4-RC1-docs.tar.bz2
  size: 10694117
  md5sum: c3b690f6907619471c26292eedb6edde
  sha1sum: cdd58871fec9255a76d84cc0b32e6d640a446bb6
  sha256sum: 293232469e09cef7709b42932890b384e110165f1f3412c0edd2d57d5fc8c023
- id: openttd-1.0.4-RC1-docs.tar.gz
  size: 13714895
  md5sum: 90a1a92e0dcac465c3c784db930267a1
  sha1sum: 2124d86b6a839ea96ce61e676048cbe3612e869f
  sha256sum: fce2e3161290f232e5d7fefb8f4a91811a3df68f14b205c5a32e4e5450d4ff41
- id: openttd-1.0.4-RC1-docs.zip
  size: 16147528
  md5sum: 0690e32c907d23a799efc759adfdb5b6
  sha1sum: 6c8ad1a0db772ccf1b5e78141c373bcdb989de97
  sha256sum: cd5a60a5e29c556a1159e59002887e65dc12ee2b4177e38943b7079fd171a67a
- id: openttd-1.0.4-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 11834546
  md5sum: 8e2fa41ce604216f2e6d209efb914f7f
  sha1sum: bed96dcae02cea404d84d18e2f0f5333d29e6b03
  sha256sum: f0d6e88da9c4167f75c1c8a53c822c6b61b35cf81781e54c666bce8b54c81cd1
- id: openttd-1.0.4-RC1-linux-debian-lenny-i386-dbg.deb
  size: 11564432
  md5sum: 741b3ce4e658d89b940607ffd30aedc6
  sha1sum: d81adaee53b7538b1db2ad17d5295bafb788ce83
  sha256sum: ca45e3abcaadec074c56b156262b1e505e353e2afce1769274f9e2e40edb24bd
- id: openttd-1.0.4-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 11890712
  md5sum: 5c706e9c0cafccc1fadc789df55c3cd1
  sha1sum: 3e391e2244e4357e79670c7ff51bfcd612b6523e
  sha256sum: a598d6e42487bc93dd9bb3af5e13fd1149f747186b5677954a5fba221f39ab0d
- id: openttd-1.0.4-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 11556242
  md5sum: 82d4d239dcfb7c5b4cf56841cbb3fae6
  sha1sum: d5f631a9434e580d9bedec7eb86891adee833f3d
  sha256sum: d57e64f94057e4d9cd77a4e217491659d5b1826977a38b0034a5de2b0b9b9ecf
- id: openttd-1.0.4-RC1-linux-ubuntu-karmic-amd64-dbg.deb
  size: 12001968
  md5sum: 3a58762c32a15e70c3660043bd7ea6fa
  sha1sum: 7f5cc9ea3c472cd81064c6ccfeee8c96d26b7040
  sha256sum: a4b71241091278e1aa0d008aeae47bf52852adc191e92a4047d30f4b91f31e7f
- id: openttd-1.0.4-RC1-linux-ubuntu-karmic-i386-dbg.deb
  size: 11663082
  md5sum: 8881977d48647f9ca5ed414a5bce3662
  sha1sum: dac0f1f9ccb244c301557606fe8bfcc8300298d7
  sha256sum: ff24885176100add75542cf9a0aedee6e8a589e3b02e684319baddf4d55b1b89
- id: openttd-1.0.4-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 11994800
  md5sum: 3fe190e69384bfe58d289b8b9258b9b3
  sha1sum: ccec74a7942c816b63c0e895f11febb1bc610603
  sha256sum: 3ba36fbc42e938e9db14fb69d176cc9257294844eb8300f3dc4e9bbdb36e902f
- id: openttd-1.0.4-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 11660532
  md5sum: ed328216dcbcc91739444ff9986b1cc8
  sha1sum: 479b56e0fcf262032164ffe89a374ace09f73535
  sha256sum: e6863098a060d4fe5a70832c80103f5d004a122ee5e95089af8eb84ba668b161
- id: openttd-1.0.4-RC1-source.tar.bz2
  size: 5683200
  md5sum: 431bec41a8616883102cf975fbb7bc80
  sha1sum: a2cf25a01240b46918fbabcb6e4d9039eadbc915
  sha256sum: d2905ce2c3b3936281733a0206175af5cbc2f8b11defb280a46ce7c182d14aa3
- id: openttd-1.0.4-RC1-source.tar.gz
  size: 7348212
  md5sum: edc17f14ccc466d2215ca54f697c86dd
  sha1sum: a924f92fbdf6227f5de8fc9b59da4fca7b9b3dd6
  sha256sum: a3775cde459ef47a8e5d1f2130080e47cb18a19e985dab1b11b0f13b47bd0d2a
- id: openttd-1.0.4-RC1-source.zip
  size: 8056470
  md5sum: 25b9035f1f15ddabe049ce688026f21b
  sha1sum: 84819bd9d8829a4e5d0055f7e6a6b33394dcf78a
  sha256sum: 889dbdc2fb6561bf291f6de1187e842f7bce4e56171bf7a6ed69c1e711a716db
- id: openttd-1.0.4-RC1-windows-win32.pdb.xz
  size: 2149964
  md5sum: 47e8f05bf2445ad209df83a98e7052f7
  sha1sum: 00b563cecb37720025928a56f7b2c3cf516e960f
  sha256sum: eacec239b2cce03f7d0d4e603267989ff1aa014ce5272f87878fe8ffe3da7091
- id: openttd-1.0.4-RC1-windows-win64.pdb.xz
  size: 2006548
  md5sum: 2b161176275dc239047fe5cdc768c585
  sha1sum: b7d7a90c94a97855e8fed0755327a7cf6aa18d35
  sha256sum: a1f33dda5098a9f6f978b19c5d0a4030c68cac6625dfbb12fdb2ef3f3b37e5fc
